Loading...
Searching...
No Matches
irr::scene::ISkinnedMesh::SScaleKey Struct Reference

Animation keyframe which describes a new scale. More...

`#include <ISkinnedMesh.h>`

## Public Attributes

f32 | frame
core::vector3df | scale

## Detailed Description

Animation keyframe which describes a new scale.

Definition at line 111 of file ISkinnedMesh.h.

## Member Data Documentation

## frame

f32 irr::scene::ISkinnedMesh::SScaleKey::frame

Definition at line 113 of file ISkinnedMesh.h.

## scale

core::vector3df irr::scene::ISkinnedMesh::SScaleKey::scale

Definition at line 114 of file ISkinnedMesh.h.

The documentation for this struct was generated from the following file:

- ISkinnedMesh.h

- Irrlicht Engine Documentation © 2003-2012 by Nikolaus Gebhardt. Generated on for Irrlicht 3D Engine by Doxygen 1.15.0